BGuevara
2 Iron

Re: Server Upgrade

Hi,

Yes, nw 7.6 is compatible with RH 6, not sure if is compatible with 6.1. You can see that in software compatibility guide.

Libraries needed to install prior to upgrade are specified in installation guide.

Regards.

0 Kudos